<?php
// $Id: modinfo.php,v 1.1 2004/10/20 11:08:38 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------/
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_NEWBB_NAME","Forum");

// A brief description of this module
define("_MI_NEWBB_DESC","Baseret på phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","Seneste tråde i fora");

// Names of admin menu items
define("_MI_NEWBB_ADMENU0","Indstillinger");
define("_MI_NEWBB_ADMENU1","Tilføj Forum");
define("_MI_NEWBB_ADMENU2","Redigér Forum");
define("_MI_NEWBB_ADMENU3","Redigér Privat Forum");
define("_MI_NEWBB_ADMENU4","Synkronisér fora/emner");
define("_MI_NEWBB_ADMENU5","Tilføj kategori");
define("_MI_NEWBB_ADMENU6","Redigér kategori");
define("_MI_NEWBB_ADMENU7","Slet kategori");
define("_MI_NEWBB_ADMENU8","Re-arrangér kategori(er)");
define("_MI_NEWBB_ADMENU9","Rens fora");

define("_MI_NEWBB_RECENT","Seneste indlæg");
define("_MI_NEWBB_VIEWED","Mest sete");
define("_MI_NEWBB_ACTIVE","Mest aktive");
?>
